/* p row1main2insert1 {
	font-size: 100vw;*/

/* Mobile Layout: 480px and below. */
.row1main1 {
	position: relative;
	width: 100vw;
	height: 100vw;
	clear: left;
	float: none;
	background-color: #fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:0px solid grey;
	padding : 5vw;
	overflow:hidden;
	box-sizing: border-box;

	/*Column 2*/
	
}.row1main2 {
	width: 100vw;
	height: auto;
	clear: left;
	float: none;
	background-color:#fff;
	box-sizing: border-box;

}.row1main2insert1 {
	font-family:"NewsGothicWeb";
	width: 50vw;
	height: 50vw;
	clear: none;
	float: left;
	background-color: #fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	font-size: 7.6vw;
	line-height: 8.2vw;
	color:#999;
	padding: 4vw 5vw 5vw 5vw;
	box-sizing: border-box;
	
	
}.row1main2insert2 {
	width: 50vw;
	height: 50vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:0px solid grey;
	padding: 0vw;
	box-sizing: border-box;
	
}.row1main2insert3 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:0px solid grey;
	font-size: 5vw;
	line-height: 6vw;
	padding: 5vw;
	box-sizing: border-box;
	
	
}.row1main2insert4 {
	width: 100vw;
	height: calc(auto - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:0px solid grey;
	font-size: 5vw;
	line-height: 6vw;
	padding: 5vw;
	box-sizing: border-box;
	

/*Column 3*/

}.row1main3 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	box-sizing: border-box;
	
}.row1main3insert1 {
	width: 100vw;
	height: 100vw;
	clear: left;
	float: none;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:0px solid grey;
	padding: 5vw;
	box-sizing: border-box;
	
}.row1main3insert2 {
	width: 33.33333vw;
	height: 33.33333vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	padding: 5vw;
	box-sizing: border-box;
	
}.row1main3insert3 {
	width: 33.33333vw;
	height: 33.33333vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	padding: 5vw;
	box-sizing: border-box;

}.row1main3insert4 {
	width: 33.33333vw;
	height: 33.33333vw;
	box-sizing: border-box;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:0px solid grey;
	padding: 5vw;
	box-sizing: border-box;
	
}
@media only screen and (min-width: 481px) {


.row1main1 {
	position: relative;
	width: 100w;
	height: 100vw;
	clear: left;
	float: none;
	background-color: #fff;
	border-bottom:0px solid grey;
	border-right:0px solid grey;
	padding : 3vw;
	box-sizing: border-box;

	
	/*Column 2*/
	
}.row1main2 {
	width: 100vw;
	height: 100vw;
	clear: left;
	float: none;
	background-color:#fff;
	box-sizing: border-box;


}.row1main2insert1 {
	font-family:"NewsGothicWeb";
	width: 50vw;
	height: 50vw;
	clear: none;
	float: left;
	background-color: #fff;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	font-size: 6.5vw;
	line-height: 10vw;
	color:#999;
	padding: 3vw 3vw 3vw 3vw;
	box-sizing: border-box;
	
	
}.row1main2insert2 {
	width: 50vw;
	height: 50vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-bottom:0px solid grey;
	border-right:0px solid grey;
	padding: 0vw;
	box-sizing: border-box;
	
}.row1main2insert3 {
	
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-bottom:0px solid grey;
	border-right:0px solid grey;
	font-size: 2.5vw;
	line-height: 3.0vw;
	padding: 3vw;
	box-sizing: border-box;
	
	
}.row1main2insert4 {
	
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-bottom:0px solid grey;
	border-right:0px solid grey;
	font-size: 2.5vw;
	line-height: 3vw;
	padding: 3vw;
	box-sizing: border-box;
	

/*Column 3*/

}.row1main3 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	box-sizing: border-box;
	
}.row1main3insert1 {
	width: 100vw;
	height: 100vw;
	clear: left;
	float: none;
	background-color:#fff;
	border-bottom:0px solid grey;
	border-right:0px solid grey;
	padding: 3vw;
	box-sizing: border-box;
	
}.row1main3insert2 {
	width: 33.33333vw;
	height: 33.33333vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	padding: 3vw;
	box-sizing: border-box;
	
}.row1main3insert3 {
	width: 33.33333vw;
	height: 33.33333vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	padding: 3vw;
	box-sizing: border-box;

}.row1main3insert4 {
	width: 33.33333vw;
	height: 33.33333vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-bottom:0px solid grey;
	border-right:0px solid grey;
	padding: 3vw;
	box-sizing: border-box;

}
}


@media only screen and (min-width: 992px) {



/*row 2*/
	
.row1main1 {
	position: relative;
	width: 55vw;
	height: 55vw;
	clear: none;
	float: left;
	background-color: #fff;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	padding : 2vw;
	box-sizing: border-box;

/*Column 2*/	
}.row1main2 {
	width: 45vw;
	height: 55vw;
	clear: none;
	float: left;
	background-color:#fff;
	box-sizing: border-box;

}.row1main2insert1 {
	font-family:"NewsGothicWeb";
	width: 22.5vw;
	height: 22.5vw;
	clear: none;
	float: left;
	background-color: #fff;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	font-size: 2.5vw;
	line-height: 4.0vw;
	color:#999;
	padding: 2vw;
	box-sizing: border-box;
	
	
}.row1main2insert2 {
	width: 22.5vw;
	height: 22.5vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-bottom:0px solid grey;
	border-right:0px solid grey;
	padding: 0vw;
	box-sizing: border-box;

	
}.row1main2insert3 {
	width: 45vw;
	height: 12.5vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-bottom:0px solid grey;
	border-top:1px solid grey;
	border-right:0px solid grey;
	font-size: 1.2vw;
	line-height: 1.5vw;
	padding: 2vw 2vw 2vw 2vw;
	box-sizing: border-box;
	
}.row1main2insert4 {
	width: 45vw;
	height: 23vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-bottom:0px solid grey;
	border-top:1px solid grey;
	border-right:0px solid grey;
	font-size: 1.2vw;
	line-height: 1.5vw;
	padding: 2vw 2vw 2vw 2vw;
	overflow:none;
	box-sizing: border-box;
	

/*Column 3*/

}.row1main3 {
	width: 100vw;
	height: auto;
	clear: left;
	float: left;
	background-color:#fff;
	box-sizing: border-box;
	
}.row1main3insert1 {
	width: 25vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	border-bottom:0px solid grey;
	padding: 2vw;
	box-sizing: border-box;
	
}.row1main3insert2 {
	width: 25vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	padding: 2vw;
	box-sizing: border-box;
	
}.row1main3insert3 {
	width: 25vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	padding: 2vw;
	box-sizing: border-box;
	
}.row1main3insert4 {
	width: 25vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	padding: 2vw;
	box-sizing: border-box;
}
}


@media only screen and (min-width: 1170px) {


/*row 1*/
	
.row1main1 {
	position:relative;
	width: 40vw;
	height: 40vw;
	clear: none;
	float: left;
	background-color: #fff;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	padding : 1vw 1vw 1vw 1vw ;
	box-sizing: border-box;
	

/*Column 2*/	
}.row1main2 {
	width: 30vw;
	height: 40vw;
	clear: none;
	float: left;
	background-color:#fff;
	box-sizing: border-box;
	border-bottom: 0px solid grey;

}.row1main2insert1 {
	font-family:"NewsGothicWeb";
	width: 15vw;
	height: 15vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	font-size: 2vw;
	line-height: 2.9vw;
	color:#999;
	padding : 1vw 1vw 1vw 1vw;
	box-sizing: border-box;
	
}.row1main2insert2 {
	width: 15vw;
	height: 15vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	padding :  0vw 0vw 0vw 0vw;
	box-sizing: border-box;
	

	
}.row1main2insert3 {
	width: 30vw;
	height: 9vw;
	clear: none;
	float: left;
	background-color: #fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	font-size: .82vw;
	line-height: 1.1vw;
	padding: 1vw;
  overflow:none;
	box-sizing: border-box;
  
	
}.row1main2insert4 {
	width: 30vw;
	height: 16vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top: 1px solid grey;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	font-size: .82vw;
	line-height: 1.1vw;
	padding: 1vw;
  	overflow:none;
	box-sizing: border-box;

  

/*Column 3*/

}.row1main3 {
	width: 30vw;
	height:30vw;
	clear: none;
	float: left;
	box-sizing: border-box;
	border-bottom: 0px solid grey;
	box-sizing: border-box;
	
}.row1main3insert1 {
	width: 30vw;
	height: 30vw;
	clear: right;
	float: left;
	background-color:#fff;
	border-right:0 solid grey;
	border-bottom:0px solid grey;
	padding : 1vw;
	box-sizing: border-box;
	
	
}.row1main3insert2 {
	width: 10vw;
	height: 10vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top: 1px solid grey;
	border-right:1px solid grey;
	border-bottom:0px solid grey;
	padding: 1vw;
	margin-top: .0vw;
  overflow:none;
	box-sizing: border-box;
	
}.row1main3insert3 {
	width: 10vw;
	height: 10vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top: 1px solid grey;
	border-right:1px solid grey;
	border-bottom:0px solid grey;
	padding : 1vw;
	margin-top: .0vw;
	box-sizing: border-box;
	
}.row1main3insert4 {
	width: 10vw;
	height: 10vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top: 1px solid grey;
	border-right:0px solid grey;
	border-bottom:0px solid grey;
	padding : 1vw;
	margin-top: 0vw;
	box-sizing: border-box;

}
}

@media only screen and (min-width: 1920px) {


/*row 1*/

	
.row1main1 {
	position:relative;
	width: 40vw;
	height: 40vw;
	clear: none;
	float: left;
	background-color: #fff;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	border-top: 1px solid grey;
	padding : 1vw 1vw 1vw 1vw;
	margin: 0 0 0 0;
	box-sizing: border-box;
	

/*Column 2*/	
}.row1main2 {
	width: 30vw;
	height: 38vw;
	clear: none;
	float: left;
	background-color:#fff;
	margin: 0 0 0 0;
	border-bottom: 1px solid grey;
	border-top: 1px solid grey;
	box-sizing: border-box;

}.row1main2insert1 {
	font-family:"NewsGothicWeb";
	width: 15vw;
	height: 15vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top: 0px solid grey;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	font-size: 2vw;
	line-height: 2.9vw;
	color:#999;
	padding: 1vw;
	margin: 0;
	overflow:none;
	box-sizing: border-box;
	
}.row1main2insert2 {
	width: 15vw;
	height: 15vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top: 0px solid grey;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	padding:  0vw;
	margin: 0;
	box-sizing: border-box;
	

	
}.row1main2insert3 {
	width: 30vw;
	height: 9vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	font-size: .7vw;
	line-height: 1.2vw;
	padding: 1vw;
	margin: 0;
  overflow:none;
	box-sizing: border-box;
  
	
}.row1main2insert4 {
	width: 30vw;
	height: 16vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0px solid grey;
	border-right:1px solid grey;
	font-size: .7vw;
	line-height: 1vw;
	padding: 1vw;
	margin: 0;
  overflow:none;
	box-sizing: border-box;

  

/*Column 3*/

}.row1main3 {
	width: 30vw;
	height:auto;
	clear: none;
	float: left;
	border-bottom: 0px solid grey;
	border-top: 1px solid grey;
	
}.row1main3insert1 {
	width: 30vw;
	height: 30vw;
	clear: right;
	float: left;
	background-color:#fff;
	border-top: 0px solid grey;
	border-right:0 solid grey;
	border-bottom: 0px solid grey;
	padding: 1vw;
	margin-bottom: 0vw;
	box-sizing: border-box;
	
}.row1main3insert2 {
	width: 10vw;
	height: 10vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right: 1px solid grey;
	border-bottom: 0px solid grey;
	padding: 1vw;
	margin-top: 0vw;
	box-sizing: border-box;
  
	
}.row1main3insert3 {
	width: 10vw;
	height: 10vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	border-bottom: 0px solid grey;
	padding: 1vw;
	margin-top: 0vw;
	box-sizing: border-box;
	
}.row1main3insert4 {
	width: 10vw;
	height: 10vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	border-bottom: 0px solid grey;
	padding: 1vw;
	margin-top: 0vw;
	box-sizing: border-box;

}
}